body { 
	background-color: FFCC00;
} 

font {
	font-family: arial;
}

table.shadow { 
	align: center
	valign: top
}

td.shadow-vertical { 
	width: 16px; 
	background-image: url(images/styles/vertical-seperator.gif)
}

td.shadow-horizontal { 
	height: 16px;  
	background-image: url(images/styles/horizontal-seperator.gif)
}

td.shadow-topRight { 
	width: 16px;
	height: 16px;
	background-image: url(images/styles/topright-seperator.gif)
}

td.shadow-topCenter { 
	width: 16px;
	background-image: url(images/styles/topcenter-seperator.gif)
}

td.shadow-topLeft { 
	width: 16px; 
	height: 16px; 
	background-image: url(images/styles/topleft-seperator.gif)
} 

td.shadow-centerRight { 
	width: 16px; 
	height: 16px; 
	background-image: url(images/styles/centerright-seperator.gif)
} 

td.shadow-centerCenter { 
	height: 16px;
	background-image: url(images/styles/centercross-seperator.gif)
}

td.shadow-centerLeft { 
	width: 16px;
	height: 16px;
	background-image: url(images/styles/centerleft-seperator.gif)
} 	

td.shadow-bottomRight { 
	width: 16px; 
	height: 16px; 
	background-image: url(images/styles/bottomright-seperator.gif)
} 

td.shadow-bottomCenter { 
	height: 16px;
	background-image: url(images/styles/bottomcenter-seperator.gif)
}

td.shadow-bottomLeft { 
	width: 16px;
	height: 16px;
	background-image: url(images/styles/bottomleft-seperator.gif)
} 

td.shadow-center { 
	background-color: FFCC00
}

font.header {
	color: 000000;  
	font-weight: bolder;
	font-family: arial;
	font-size: 12px;
}

font.headerSmall {
	color: 000000;  
	font-weight: bolder;
	font-family: arial;
	font-size: 11;
}

font.body {
	color: 000000;  
	font-family: arial;
	font-size: 12px;
}

font.info {
	color: 000000;  
	font-family: arial;
	font-size: 11px;
}

ul { 
	list-style-image: url(images/bullet.jpg); 
	font-family: arial;
	font-size: 2px;
} 

li { 
	font-family: arial;
	font-size: 11px;
} 